uuid: df10e4b3-8f34-4422-ad76-b0754db4fbaf
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: kYapI397yx2zFJGyDEs85Hyqgfc9jhmzxqPZMl2Fqhk
id: default
label: 'Por defecto'
traits: {  }
locked: false
workflow: order_default
numberPattern: order_default
refresh_mode: customer
refresh_frequency: 300
sendReceipt: true
receiptBcc: ''
receiptSubject: ''
